Summary: The Zope Portal Toolkit
Name: ZopePTK
Version: 0.7.1
Release: 1
License: ZPL
Group: Development/Languages
URL: http://www.zope.org/Products/PTK
Source: %{name}-%{version}.tar.gz
Requires: Zope
Buildroot: %{_tmppath}/%{name}-%{version}-root

%description
Web sites today are about much more than document delivery. They are focused on doing business online. One particular class of web sites is the portal.

Though portals are particularly poorly defined, two definitions are useful. First, Jakob Nielsen defined a portal as "the big three": news, search, and directory. Builder.com classified different types
of portals, ultimately claiming that "the most popular features of a portal are Web searching, news, reference tools, calendaring, and communication capability."

The Zope Portal Toolkit (PTK) project uses a definition that leverages what's good about Zope and the patterns Digital Creations sees in its consulting practices. Thus the PTK has a portal vision.

%prep
%setup -q 

%build

%install
rm -rf $RPM_BUILD_ROOT

mkdir -p $RPM_BUILD_ROOT%{_datadir}/zope
mv import lib $RPM_BUILD_ROOT%{_datadir}/zope 

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc *.html
%{_datadir}/zope/*

%changelog
* Thu Jul 20 2000 Crutcher Dunnavant <crutcher@redhat.com>
- initial package
